Bug 75708 - server flood /var/log/XFree86.0.log => disk full
server flood /var/log/XFree86.0.log => disk full
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 05:58 EDT by Alain Spineux
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-11 06:07:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
part of my XFree86.0.log (29.00 KB, text/plain)
2002-10-11 06:07 EDT, Alain Spineux
no flags Details

  None (edit)
Description Alain Spineux 2002-10-11 05:58:43 EDT
Description of Problem:

I have an onboard "Cirrus Logic GD5480", When I use the graphical interface, 
the file /var/log/XFree86.0.log grow rapidely.
It contains line like :
--------------
minl(40)
moutl(4, D6BA)
moutl(C, 800)
moutl(18, 40D00D0)
minl(40)
moutl(8, 13006B)
---------------
This come probably from file :
 xc/programs/Xserver/hw/xfree86/drivers/cirrus/alp_xaam.c

#define minl(p) \
        (ErrorF("minl(%X)\n", p),\
        MMIO_IN32(pCir->chip.alp->BLTBase, (p)))
#define moutl(p,v) \
        (ErrorF("moutl(%X, %X)\n", p,v),\
        MMIO_OUT32(pCir->chip.alp->BLTBase, (p),(v)))

Probably old debuging messages, that must be remove for production release.

Version-Release number of selected component (if applicable):
Red Hat Linux release: 4.2.0-8 

How Reproducible:
Have a Cirrus Logic, start Xfree, AND USE IT

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
Disk full

Expected Results:


Additional Information:
It was working fine with RH7.2 : XFree-4.1.0
Comment 1 Alain Spineux 2002-10-11 06:07:52 EDT
Created attachment 79944 [details]
part of my XFree86.0.log
Comment 2 Mike A. Harris 2002-10-12 21:28:26 EDT
Fixed in Red Hat Linux 8.0, please upgrade.
Comment 3 David Lawrence 2006-04-24 15:00:49 EDT
Adding to blocker bug 185486 and adding IBM group.
Comment 4 David Lawrence 2006-04-24 15:44:31 EDT
The last changes to these bugs were mistakenly made. Removing incorrect blocker
bug and confidential group.

Note You need to log in before you can comment on or make changes to this bug.